<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;21fd58f7-8d41-4743-9670-d48738401c59&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftVlnw5ynmqsQORvqgf_ttqmoeakjZXt4pBS1jmkWEisFzmFMKdDV2QsX4C0kdDIbtPIeWjlLoai1tnFuR3hqqBGYIwN0IICNurzU9TTQ55SRMlmo6ywP8fdG_TP8TLZUhu-PX87Kw6Ud0IDuVIdQfSWznILFENQpwfICjrEZw&quot;,&quot;token_expiry_millis&quot;:1771990113809}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;21fd58f7-8d41-4743-9670-d48738401c59&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;virginiapowder&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftVlnw5ynmqsQORvqgf_ttqmoeakjZXt4pBS1jmkWEisFzmFMKdDV2QsX4C0kdDIbtPIeWjlLoai1tnFuR3hqqBGYIwN0IICNurzU9TTQ55SRMlmo6ywP8fdG_TP8TLZUhu-PX87Kw6Ud0IDuVIdQfSWznILFENQpwfICjrEZw&quot;,&quot;tokenV3Expiry&quot;:1771990113809,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Virginia powder&quot;}]</string>
</map>
